Linux kernel arch/x86/kvm/emulate.c释放后重利用漏洞(CVE-2017-2584)

Linux kernel arch/x86/kvm/emulate.c释放后重利用漏洞(CVE-2017-2584)


发布日期:2017-01-13
更新日期:2017-01-17

受影响系统:

Linux kernel < 4.9.3

描述:


CVE(CAN) ID: CVE-2017-2584

Linux Kernel是Linux操作系统的内核。

Linux kernel < 4.9.3版本,arch/x86/kvm/emulate.c存在安全漏洞。本地用户通过构造的应用,可获取敏感信息或造成拒绝服务。

<*来源:vendor
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=129a72a0d3c8e139a04512325384fe5ac119e74d

https://bugzilla.redhat.com/show_bug.cgi?id=1413001

本文由 8源码吧 作者:吧主 发表,其版权均为 8源码吧 所有,文章内容系作者个人观点,不代表 8源码吧 对观点赞同或支持。如需转载,请注明文章来源。

发表评论